
/* ----------------------------- FOOTER ----------------------------- */

.footer {
	background-color: #fff;
	border: 1px solid #ededed;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.logos-footer  {
	list-style: none;
	text-align: center;
}

.logos-footer  li {

}

.logos-footer  li a {
	float: right;
	display: block;
	padding: 10px;
}

.letra-gris {
	color:#a7a7a7;
}
